For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
HomeSDKAPIPricingCookbookChangelog
HomeSDKAPIPricingCookbookChangelog
    • Overview
  • API Reference
      • GETList Proxies
      • POSTCreate Proxy
      • GETGet Proxy
      • PATCHUpdate Proxy
      • DELDelete Proxy
      • POSTTest Proxy
Dashboard
LogoLogo
API ReferenceProxies

Delete Proxy

||View as Markdown|
DELETE
/v1/proxies/:id
DELETE
/v1/proxies/:id
$curl -X DELETE https://api.bctrl.ai/v1/proxies/id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Deleted
1{
2 "deleted": true,
3 "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
4}
Delete a saved proxy that should no longer be used. This removes the network egress configuration from future browser runtime setup.
Was this page helpful?
Previous

Update Proxy

Next

Test Proxy

Built with

Authentication

AuthorizationBearer

Use Bearer <api-key>.

Path parameters

idstringRequired

Response

Default Response
deletedtrue
idstringformat: "uuid"